app-mobile-header,
app-menu {
  display: block;
}
app-header {
  display: none;
}

@media only screen and (min-width: 768px) {
  .name {
    font-size: 60px !important;
  }
  .profession {
    font-size: 25px !important;
  }
}

@media only screen and (min-width: 992px) {
  app-header {
    display: block;
  }
  app-mobile-header,
  app-menu {
    display: none;
  }
  .name {
    font-size: 80px !important;
  }
  .profession {
    font-size: 28px !important;
  }
  .title {
    font-size: 2.8rem !important;
  }
}
